html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Helvetica, Arial, sans-serif;
}
ol, ul {
	list-style: none;
}

/* RESET */

body {
	background-image: url(../images/bg_header.jpg);
	background-repeat: repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #333;
	margin:0px;
	background-color: #FFF;
	text-align: justify;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #39C;
	padding-top: 10px;
	padding-bottom: 10px;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #39C;
	padding-top: 25px;
	padding-bottom: 5px;
	font-weight: lighter;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-transform: uppercase;
	}
p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #CCC;
	}

li {
	list-style-type: disc;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #CCC;
	/*list-style-image: url(images/bullet.png);*/
	list-style-position: inside;
	text-align: left;
}

a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	
	color: #39C;
}

#header {
	height: 527px;
	margin: 0px;
	padding-bottom: 10px;
	}
	
	#top {
		width: 940px;
		margin:0px auto;
		height: 137px;
		}
		#logo {
			padding-top: 40px;
			float: left;
			font-weight: bold;
			text-transform: smallcaps;
			font-size: 12px;
			}
		
		#navigacija {
			float: right;
			padding-top: 80px;
			}
	
	#banner {
		width: 940px;
		padding-top: 25px;
		margin:0px auto;
		}

#body {
	width: 940px;
	margin:0px auto;
	
	}
	
	.body1 {
		float:left;
		width:300px;
		padding-right:20px;
		}

	.body2 {
		float:left;
		width:300px;
		}	

.more1, .more2 {
		float:left;
		width:300px;
		padding-right:20px;
		padding-top: 20px;
}
.more2 { padding-right: 0px; }
	
#footer {
	
/*	background-image: url(../images/bg_footer.jpg);
	background-repeat: repeat-x;*/
	background-color: #000;
	}	
	
	#footercontainer {
	/*height: 280px;*/
	width: 940px;
	margin: 0px auto;
		}
	
	.footer1 {
		float:left;
		width:300px;
		padding-right:20px;
		}
		
	.footer2 {
		float:left;
		width:300px;
		}

.caps {
	text-transform: uppercase;
	font-style: normal;
	color: #FFF;
}


strong {
	font-size: 12px;
	font-weight: bold;
	color: #39C;
	font-family: Helvetica, Arial, sans-serif;
}
em {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #39ABE5;
	font-weight: 100;
	line-height: 20px;
}

td {
	padding-right: 60px;
}
#body table tr td ul li {
	font-size: 12px;
	color: #333;
}

div.kontakt a {
	font-size:16px;
	text-decoration: none;
}
ul.nastevanje { margin-top: 10px; }
ul.nastevanje li { color: black; font-size: 12px; }